.red {
  color: red;
}

.form-errors{
  border-radius: 8px;
}

.form-errors ul.has-errors{
  padding:10px 15px;
  border:1px solid #a94442;
  border-radius:8px;
}

.form-errors li {
  margin:0px 15px; 
}

.green {
  color: green;
}

.form-success{
  border-radius: 8px;
}

.form-success ul.has-success{
  padding:10px 15px;
  border:1px solid #009900;
  border-radius:8px;
}

.form-success li {
  margin:0px 15px; 
}



.scratch_css{
		margin:0;
		padding:0;
		border:0;
		width:100%;
		height:100%;
	}